/*     1893305 : Customized content      */
.empty__1893305__ {padding:20px 10px;background:#fafafa;}
.empty__1893305__ p {margin:0;padding:0;}
.empty__1893305__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1893305__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1893305__ dd {margin:0;font-size:13px;}
.empty__1893305__ dd ul li {padding-left:15px;}


/*     1889895 : 공백      */
.solid_line__1889895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1889895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1889895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1889895__ {height:0px}
}

/*     1889905 : HTML 편집기      */
.html__1889905__ * {font-family:var(--pre); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}


@font-face {
    font-family: 'ROEHOE-CHAN';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@keyframes zoom {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
  	opacity: 0.2;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

.spinner-item { border: 1px solid var(--prm-clr);border-radius: 50%;height: 900px;width: 900px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);opacity: 0;animation: zoom 2s linear 0.75s infinite; z-index: -1; }
.spinner-item--2 {animation-delay: 1.25s;}
.spinner-item--3 {animation-delay: 1.75s;}
.spinner-item--4 {animation-delay: 2s;}

div.sub_ceo_area * {font-family:var(--pre);}
div.sub_ceo_area {margin:0 0 3rem 0;}


div.sub_ceo_area .info {max-width:var(--max-width);margin:0 auto; }
div.sub_ceo_area .info .title {font-family:var(--godo); font-size:clamp(1.5rem,3vw, 4rem); letter-spacing:-.02em; margin:0 0 1em 0; line-height: 1em; position:relative;}
.sub_ceo_area .info .conts {font-size:var(--cont); line-height:1.5em;}
.sub_ceo_area .info .conts b.pt {color:var(--prm-clr);}

.sub_ceo_area .inner {max-width:var(--max-width); width:100%; margin:0 auto;}
.sub_ceo_area .bn_wrap {margin:0 0 5rem 0; position:relative;}
.sub_ceo_area  .subj {width:100%; font-size:var(--s_title); font-weight:800; font-family:var(--pre); color:#1D1D1D; text-align:left;}
.sub_ceo_area  .subj .pt {color:var(--primary);}

.sub_ceo_area .greeting {display:flex; justify-content:space-between; max-width:var(--max-width); margin:0 auto; gap:9%; align-items:center; }
.sub_ceo_area .greeting .img {width:45%; height:650px;  flex-shrink:0; }
.sub_ceo_area .greeting .img img {display:block;border-radius:40px; height:100%; width:100%; object-fit:cover;}
.sub_ceo_area .greeting .conts_wrap{}
.sub_ceo_area .greeting .conts_wrap p {font-size:var(--s_cont);  font-weight: 500; line-height: 1.8em; margin: 1em 0; color:#555555;}
.sub_ceo_area .greeting .conts_wrap p b {color:var(--primary);}

.sub_ceo_area .greeting .conts_wrap .sign {display: flex;align-items: flex-end; flex-direction: column; font-size:var(--cont);}
.sub_ceo_area .greeting .conts_wrap .sign p {margin-bottom:.3rem; margin-top:2rem;}
.sub_ceo_area .greeting .conts_wrap .sign .name {display: flex; align-items: center; justify-content: flex-end; font-family: 'ROEHOE-CHAN' !important; font-size: clamp(2rem, 3vw, 3rem); }
.sub_ceo_area .greeting .conts_wrap .sign .name h3 {margin:0; font-size:clamp(1.1rem, 2vw, 2rem);}
.sub_ceo_area .greeting .conts_wrap .sign .name b {font-size:var(--cont); color:#555; margin-right:10px;}


.sub_ceo_area .greeting .conts_wrap .sign p b {font-family:var(--pre);}

.sub_ceo_area .greeting .conts_wrap {display:flex; gap:5rem; flex-direction: row; align-items: flex-end;}
.sub_ceo_area .greeting .conts_wrap .contbox {flex:1;}

@media (max-width:1700px) {
	#container .inner {padding:0 15px;}
}
@media (max-width:1560px) {
  .sub_ceo_area .info {padding:0;}
  .sub_ceo_area .greeting {gap:5%;}
  .sub_ceo_area .greeting .conts_wrap{}
}

@media (max-width:1023px) {
      .sub_ceo_area .bn_wrap .cap {height:250px;}
      .sub_ceo_area .bn_wrap {margin:0 0 50px;}
      .sub_ceo_area  .cap .exp {font-size:13px;}
      .sub_ceo_area .greeting {gap:unset; flex-wrap:wrap;}
		.sub_ceo_area .subj br {display:none;}
}

@media (max-width:768px) {
    .sub_ceo_area .info .title:after {width: 22px; height: 16px;}
   .sub_ceo_area .bn_wrap .bg_obj {display:none;}

   .sub_ceo_area .bn_wrap .cap {background-attachment: unset;}
   .sub_ceo_area .greeting {flex-direction: column-reverse;}
   .sub_ceo_area .greeting .img img {border-radius:20px; margin:1em 0 0 0;}
	.sub_ceo_area .greeting .conts_wrap{flex-direction: column;gap:0;}
    .sub_ceo_area .greeting .conts_wrap p {margin:.8em 0;}
     div.sub_ceo_area .sign{width:100%;}
}





/*     1889915 : 공백      */
.solid_line__1889915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1889915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1889915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1889915__ {height:30px}
}

